.page-node-type-partner .cover-wrapper {
  position: relative;
  margin-bottom: 32px;
}
.page-node-type-partner .cover-wrapper .node-cover {
  border-radius: 8px;
  overflow: hidden;
}
.page-node-type-partner .cover-wrapper .logo {
  position: absolute;
  top: 32px;
  left: -8px;
  padding: 8px;
  background: #ffffff;
}
.page-node-type-partner .btn-website-wrapper {
  margin: 32px 0;
}
.page-node-type-partner .paragraphs-product-wrapper {
  border-radius: 4px;
  padding: 16px;
  background: #00184E;
  color: #ffffff;
  margin-bottom: 32px;
}
.page-node-type-partner .paragraphs-product-wrapper .section-title span.tag {
  display: block;
  background: #D70013;
  font-style: italic;
  font-size: 0.8rem;
  padding: 8px 8px;
  max-width: max-content;
}
.partners-slider-wrapper {
  background: #ffffff;
  border-radius: 8px;
  overflow: hidden;
  padding: 8px;
  margin-bottom: 16px;
}
.partners-wrapper .partners-row {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  justify-content: center;
}
.partners-wrapper .partners-row .partners-col {
  width: 30%;
  flex-grow: 1;
}
.partners-wrapper .partners-row .partners-col a {
  display: block;
  max-width: 150px;
  margin: auto;
}
.all-partners-wrapper {
  background: #ffffff;
  padding: 32px 0 128px;
  margin-top: 90px;
}
.all-partners-wrapper::before {
  display: block;
  content: "";
  background: #00184E;
  width: 102%;
  height: 95px;
  mask: url("/themes/custom/codima_fo/images/mask/mask-section-full.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/mask/mask-section-full.svg") no-repeat center / contain;
  mask-position: 0 100%;
  background: #ffffff;
  position: absolute;
  top: -90px;
}
.all-partners-wrapper .section-title {
  text-align: center;
  color: #002D93;
  font-size: 1.5rem;
}
@media all and (min-width: 1024px) {
  .partners-wrapper .partners-row .partners-col {
    width: 16%;
  }
}
@media all and (min-width: 1171px) {
  .partners-wrapper .partners-row .partners-col {
    width: 10%;
  }
}
